<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp8/cp/onlinemanual/000rpdDiff61FP8" xml:lang="en">
   <Header>
      <Title>Resource Planning Data</Title>
      <Keyword type="header" order="d1e251231">
         <Level1>Differences Infor10 ERP Enterprise 10.2</Level1>
         <Level2>resource planning data</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>The topic describes the differences between Infor10 ERP Enterprise and Infor10 ERP Enterprise 10.2 for the <GUIRef href="/baanerp/cp/rpd" role="module">Resource Planning Data</GUIRef> module.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>New and changed functionality</SectionTitle>
      <List>
         <ListIntro>To the <GUIRef href="/baanerp/cp/rpd/cprpd0100m000" role="session">Planning Parameters (cprpd0100m000)</GUIRef> session, these fields were added:</ListIntro>
         <ListItem>
            <Link href="/baanerp/cp/rpd/cprpd0100m000#cprpd000.uatt" role="formfield">Use Available to Transfer</Link>
         </ListItem>
      </List>
      <List>
         <ListIntro>To the <GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">Items - Planning (cprpd1100m000)</GUIRef> session, these fields were added:</ListIntro>
         <ListItem>
            <Link href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.efpg" role="formfield">Exclude from Pegging</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.uatm" role="formfield">Lead Time Multiplier</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.eltm" role="formfield">Extra Lead Time</Link>
         </ListItem>
      </List>
      <List>
         <ListIntro>To the <GUIRef href="/baanerp/cp/rpd/cprpd1110m000" role="session">Items - Planning Defaults (cprpd1110m000)</GUIRef> session, these fields were added:</ListIntro>
         <ListItem>
            <Link href="/baanerp/cp/rpd/cprpd1110m000#cprpdp101.efpg" role="formfield">
               <GUIRef href="/baanerp/cp/rpd/cprpd1110m000#cprpd101.efpg" role="manual">Exclude from Pegging</GUIRef>
            </Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/cp/rpd/cprpd1110m000#cprpd101.uatt" role="?">Use Available to Transfer</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/cp/rpd/cprpd1110m000#cprpd101.uatm" role="formfield">Lead Time Multiplier</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>